<gos>
  <go name="landscape">
    <swfRender />
    <renderLayer>
      <layer>-200</layer>
    </renderLayer>
  </go>
  <go name="sky">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-200</layer>
    </renderLayer>
    <placement>
      <parallaxScale>0</parallaxScale>
    </placement>
  </go>
  <go name="foreground1">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>80</layer>
    </renderLayer>
    <placement>
      <parallaxScale>0</parallaxScale>
    </placement>
  </go>
  <go name="background1">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-100</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.13</parallaxScale>
    </placement>
  </go>
  <go name="background2">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-50</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.08</parallaxScale>
    </placement>
  </go>
  <go name="background3">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-45</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.08</parallaxScale>
    </placement>
  </go>
  <go name="midground1">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-40</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.05</parallaxScale>
      <parallaxAxis>0</parallaxAxis>
    </placement>
  </go>
  <go name="midground2">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-39</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.04</parallaxScale>
      <parallaxAxis>0</parallaxAxis>
    </placement>
  </go>
  <go name="midground3">
    <swfRender />
    <renderLayer>
      <layerParent>none</layerParent>
      <layer>-38</layer>
    </renderLayer>
    <placement>
      <parallaxScale>.03</parallaxScale>
      <parallaxAxis>0</parallaxAxis>
    </placement>
  </go>
  <go name="fgTile">
    <swfRender>
      <scale>1</scale>
      <useShape>true</useShape>
      <outlineColor>.5333, .4518, .1663, 1</outlineColor>
    </swfRender>
    <renderLayer>
      <layer>90</layer>
    </renderLayer>
  </go>
</gos>